*{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

body{
    background-color: white;
}

/*mengatur posisi list di kiri dan warna font hitam */
li{
    float: left;
    width: 20%;
    background-color: black
}


/*mengatur link navigasi dan mengganti warnanya menjadi putih */
li a{
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    left: 0px;
}

/*mengatur perubahan ketika kursor diarahkan */
li a:hover:not(.active){
    background-color: #ddd;
}

/*menampilkan halaman yang aktif */
li a.active{
    color: white;
    background-color: #72ab00;
}

div.sticky{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    display: flex;
}

.nav{
    color: white;
    size: 100%;
    list-style: none;
    width: 100%;
    height: 50px;
}

/*mengatur elemen, warna background, warna font dan lain-lain pada header */
.header{
    background-color: #f8f8f8;
    padding: 20px;
    text-align: center;
    color: black;
    max-width: 100%;
}

/*mengatur ikon media sosial */
.fa{
    padding: 10px;
    font-size: 30px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
}

.fa:hover{
    opacity: 0.7;
}

.fa-facebook{
    background: white;
    color: #3b5998;
}

.fa-twitter{
    background: white;
    color: #55ACEE;
}

.fa-google{
    background: white;
    color: #dd4b39;
}

.fa-linkedin{
    background: white;
    color: #007bb5;
}

/*mengatur gambar */
img{
    float: center;
    border-radius: 50%;
    width: 250px;
}

/*mengatur font */
h1{
    color: #72ab00;
}

h2,h3,h4{
    color: #72ab00;
    font-weight: lighter;
    padding-bottom: 0%;
}

/*mengatur konten */
#konten{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#konten td, #konten th{
    border: 1px solid #ddd;
    padding: 8px;
}

#konten tr:nth-child(even){
    background-color: #f2f2f2;
}

#konten th{
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

/*menambahkan style h5*/
h5{
    color: black;
    font-weight: lighter;
}

.sidebar{
    display: inline-block;
    vertical-align: text-top;
    width: 200px;
    margin-top: 0px;
}

/*mengatur css pada form 
mengatur pada input */
input[type=text], select, textarea{
    width: 90%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

/*mengatur label */
label{
    padding: 12px 12px 12px 0;
    display: inline-block;
}

/*mengatur css submit button */
input[type=submit]{
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

/*mengatur tampilan button ketika kursor diarahkan */
input[type=submit]:hover{
    background-color: #45a049;
}

/*mengatur konten*/
.container{
    border-radius: 0px 0px 15px 15px;
    background-color: #f2f2f2;
    padding: 20px;
    margin : auto;
}

/*mengatur pembagian luas pada label dan input */
.col-25{
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75{
    float: left;
    width: 75%;
    margin-top: 6px;
}

/*menghilangkan kolom */
.row:after{
    content: "";
    display: table;
    clear: both;
}

/*mengatur footer */
footer{
    background-color: black;
    padding: 10px;
    text-align: center;
    color: white;
}